<?php
use \Psr\Http\Message\ResponseInterface as Response;
use \Psr\Http\Message\ServerRequestInterface as Request;


$app->get('/{apikey}/{username}/getnotificationsstudent', function (Request $request, Response $response, $args) {

    require __DIR__ . '/../../bootstrap.php';

    $email = addslashes(strip_tags(trim($args['username'])));

    $data['status'] = true;
    $data['status_text'] = $entityManager->getRepository('Notifications')->getNotificationsStudent($email);


    return $response->withJson($data, 200);

});



